Webhosting » Technik / Scripting

Welche PHP-Version ist bei den netclusive Webhosting-Paketen installiert?

In unseren Webhosting-Tarifen ist PHP in der Version 5.3.x installiert.

Bei Webhosting-Paketen, die bis zum 30.06.2011 initialisiert wurden ist standardmäßig PHP 4 aktiv.

Alle Webhosting-Pakete, die nach dem 30.06.2011 initialisiert wurden verfügen als voreingestellte PHP-Version 5.2.x bzw. 5.3.x.

Alle Webhosting-Pakete, die seit dem 15.09.2014 initialisiert wurden verfügen als voreingestellte PHP-Version 5.5.x

Die Umstellung auf PHP 5.2.x/5.3.x/5.4.x/5.5.x/5.6.x/7.0.x/7.1.x/7.2.x ist in diesem Beitrag näher dokumentiert.

PHP ist bei netclusive Webhosting-Paketen als CGI installiert.
Eine HTTP-Authentifizierung per PHP ist somit nicht möglich.

Artikel ausdrucken Artikel ausdrucken

Wie gut hat Ihnen dieser Artikel weitergeholfen? 5 = Beste Bewertung

Durchschnittliche Bewertung: 3.64 von 5 (106 Bewertungen)

Sehr schlecht 1 2 3 4 5 Sehr gut